[Bug 286828] Re: CIFS share broken after upgrade from 8.04 -> 8.10

Steve French smfrench at gmail.com
Fri Oct 31 15:32:20 GMT 2008


If disabling LinuxExtensions works as described above, there may be a
problem with the support for the Unix/Linux/POSIX cifs protcol
extensions on the device you are mounting (which is why it is important
to note the version information of the server as it is reported over the
network).  Not that you can also disable Unix extensions on reasonably
recent Linux kernels by specifying "nounix" as a command line option.
Specifying "nounix" on mount forces the client to treat Samba servers
(and others which would otherwise support the cifs unix extensions) like
Windows (and just use the more limited set of protocol operations).

-- 
CIFS share broken after upgrade from 8.04 -> 8.10
https://bugs.launchpad.net/bugs/286828
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.



More information about the Ubuntu-server-bugs mailing list